package cn.iocoder.yudao.module.system.service.restaurant;


import cn.iocoder.yudao.module.system.dal.dataobject.restaurant.RestaurantManagementDO;

import java.util.List;

/**
 * 餐厅管理 Service 接口
 *
 * @author 系统管理员
 */
public interface RestaurantManagementService {


    Long createRestaurantManagement(RestaurantManagementDO createReqVO);

    List<RestaurantManagementDO> getList(Integer orgType, Long tenantId);

    void updateRestaurantManagement(RestaurantManagementDO updateReqVO);

    void deleteRestaurantManagement(Long id);
}